	/* lmbox start */
	img.icobox,img.icoboxr {float:right;margin-top:-10px;}
	img.icoboxl {float:left;margin-top:-10px;margin-right:5px;}
	/* .bcnt h3 {margin:0 0 5px 0;} */
	.otherLnk {margin:0 5px;text-align:right;font-size:90%;line-height: 200%;}
	.otherLnk A {
		text-decoration: none;
		padding-right: 15px;
		background: url("./images/box/lnk.gif") no-repeat right 60%;
	}
	
	
	/*  LMBOX BLUE */
	.bxb {
		margin:10px 0;
		background-color: #7eafd3;
		background-image: url("./images/box/bkgb.gif");
		background-repeat: repeat-x;
	}
	.bxb .bcnt {
		background-color:#d5e1e9;
		margin: 0 5px;
		padding-left:0px;
	}
	.bxb ul.lst li a {background: url("./images/box/lib.gif") no-repeat 2px 50%;}
	.bxb ul.spt li a {color:#1f4ac5;background-color: #e6f0f7;}
	.bxb ul li a:HOVER {background-color: #a1c0d7;}
	.bxb ul.lst li {border-top: solid 1px #b5b5b5;}
	.bxb ul.abs li {border-color:#7eafd3;}
	.bxb ul.abs li a {
		color:#1f4ac5;
		background: url("./images/box/lib2.gif") no-repeat 0 5px;
		padding-left:8px;
	}
	.bxb ul.abs li a:hover {background-color: #ecf3f6;}
	
	/*  LMBOX ORANGE */
	.bxo {
		margin:10px 0;
		background-color: #ffcc66;
		background-image: url("./images/box/bkgo.gif");
		background-repeat: repeat-x;
	}
	.bxo .bcnt {
		background-color:#ffedc8;
		margin: 0 5px;
		padding-left:0px;
		padding-bottom:2px;
	}
	.bxo ul.lst li a {background: url("./images/box/lio.gif") no-repeat 2px 50%;}
	.bxo ul.spt li a {color:#df7b00;background-color: #fdf5e1;}
	.bxo ul li a:HOVER {background-color: #fed98b;}
	.bxo ul.lst li {border-top: solid 1px silver;}
	.bxo ul.abs li {border-color: #FFBA36;}
	.bxo ul.abs li a {
		color:#df7b00;
		background: url("./images/box/lio2.gif") no-repeat 0 5px;
		padding-left:8px;
	}
	.bxo ul.abs li a:hover {background-color: #FFFAEF;}
	
	/*  LMBOX GREEN */
	.bxgr {
		margin:10px 0;
		background-color: #8cbf40;
		background-image: url("./images/box/bkggr.gif");
		background-repeat: repeat-x;
	}
	.bxgr .bcnt {
		background-color:#d6e7b5;
		margin: 0 5px;
		padding-left:0px;
	}
	.bxgr ul.lst li a {background: url("./images/box/ligr.gif") no-repeat 2px 50%;}
	.bxgr ul.lst li {border-top: solid 1px #ababab;}
	.bxgr ul.spt li a {color:#426F00;background-color: #e2eccb;}
	.bxgr ul li a:HOVER {background-color: #c2d898;}
	.bxgr ul.abs li {border-color: #629712;}
	.bxgr ul.abs li a {
		color:#426F00;
		background: url("./images/box/ligr2.gif") no-repeat 0 5px;
		padding-left:8px;
	}
	.bxgr ul.abs li a:hover {background-color: #f1f7e0;}
	
	/*  LMBOX RED */
	.bxr {
		margin:10px 0;
		background-color: #fe8d77;
		background-image: url("./images/box/bkgr.gif");
		background-repeat: repeat-x;
	}
	.bxr .bcnt {
		background-color:#fee7e2;
		margin: 0 5px;
		padding-left:0px;
	}
	.bxr ul.lst li a {background: url("./images/box/lir.gif") no-repeat 2px 50%;}
	.bxr ul.spt li a {color:#AF1E0A;background-color: #fff2ea;}
	.bxr ul li a:HOVER {background-color: #fcccc2;}
	.bxr ul.lst li {border-top: solid 1px silver;}
	.bxr ul.abs li {border-color: #fe8d77;}
	.bxr ul.abs li a {
		color:#AF1E0A;
		background: url("./images/box/lir2.gif") no-repeat 0 5px;
		padding-left:8px;
	}
	.bxr ul.abs li a:hover {background-color: #ffe9e1;}
	
	/*  LMBOX GRAY */
	.bxga {
		margin:10px 0;
		background-color: #d2d2d2;
		background-image: url("./images/box/bkgga.gif");
		background-repeat: repeat-x;
	}
	.bxga .bcnt {
		background-color:#f6f6f6;
		margin: 0 5px;
		padding-left:0px;
	}
	.bxga ul.lst li a {background: url("./images/box/liga.gif") no-repeat 2px 7px;}
	.bxga ul.spt li a {color:#000;background-color: #fefefe;}
	.bxga ul li a:HOVER {background-color: #e5e4e4;}
	.bxga ul.lst li {border-top: solid 1px silver;}
	.bxga ul.abs li {border-color:#d2d2d2}
	.bxga ul.abs li a {
		color:#000;
		background: url("./images/box/liga2.gif") no-repeat 0 5px;
		padding-left:8px;
	}
	.bxga ul.abs li a:hover {background-color: #FFF;}
	
	
	
	
	.bxb h3, .bxo h3, .bxgr h3, .bxr h3, .bxga h3{
		margin:5px 5px 10px 5px;
		font-size: 110%;
		font-weight:bold;
		color:#FFF;
	}
	
	.bcnt ul {
		margin: 0px 2px 0 0;
		padding:0;	
		list-style: none none;
		list-style-type: none;
		clear:both;
	}
	.bcnt ul li {
		margin: 0;
		padding:0;	
		list-style:none;
	}
	.bcnt ul.lst li.f {
		border:0;
	}
	.bcnt ul.lst li a {
		display:block;
		width:100%;
		text-decoration: none;
		line-height:150%;
		text-indent:12px;
	}
	
	.bcnt ul.spt li img {
		margin:5px;
		float: left;
		border: 0;
	}
	.bcnt ul.spt li a {
		display: block;
		margin: 3px 0;
		min-height: 54px;
		padding-bottom:10px;
	}
	.bcnt ul.spt li {
		clear: left;
		border: 0;
	}
	
	
	
	.bcnt ul {
     	list-style-type: none;
	} 

	.bcnt ul li {
		border: 1px dotted #999;
		border-width: 1px 0 0 0;
		margin:0px 0;
	}

	.bcnt ul li.f {
		border-top:0;
	}

	.bcnt ul li a { 
		display: block;
		font: bold 100% Arial, Helvetica, sans-serif;
		padding: 0 2px 10px 2px;
		text-decoration: none;
	}

	.bcnt ul li a:hover {
		background: #ffffcc;
	}

	ul a em { 
		color:#000;
		display: block;
		font: normal 90% Verdana, Helvetica, sans-serif;
		line-height: 125%;
	}
	
	.bcnt .tag-cloud {
		font-size:10px;
		font-family: Arial;
		margin:0;
		padding: 5px;
	}
	.tag-cloud .not-popular { font-size: 1em; }
	.tag-cloud .not-very-popular { font-size: 1.1em;color:red; }
	.tag-cloud .somewhat-popular { font-size: 1.2em; }
	.tag-cloud .popular { font-size: 1.3em; }
	.tag-cloud .very-popular { font-size: 1.4em; }
	.tag-cloud .ultra-popular { font-size: 1.5em; }